body {  font-family:Arial; 
        font-size:12px;  
        margin-right:0px; 
        margin-left:0px; 
        margin-top:0px; 
        background: #D8DCE8; 
        color: #000000; 
     }
table { font-family:Arial; font-size:12px; color: #000000; }

.input{
		height:16px;
		border-style:solid;
		border-width:1px;
		border-color:#BCBCBC;
		font-family:tahoma;
		font-size:11px;
		color:#595959;
		padding:2 0 0 2px;
		}
.txtinput{
		border-style:solid;
		border-width:1px;
		border-color:#BCBCBC;
		font-family:tahoma;
		font-size:11px;
		color:#595959;
		padding:2 0 0 2px;
		}

td.news_head {background-color: #7895C6; font-weight: bold;}
td.news_body {background-color: #54545C; color: #FFFFFF;}

th.shell_row1 {background-color: #D8DCE8; color: #000000;}

td.shell_row1 {background-color: #54545C; color: #FFFFFF;}

td.shell_lrow1 {background-color: #54545C; color: #FFFFFF; border: solid 1px #000000;}
td.shell_lrow2 {background-color: #7895C6; color: #000000; border: solid 1px #000000;}

td.form_name {background-color: #54545C; color: #FFFFFF; font-weight: bold;}
td.form_value {background-color: #7895C6; color: #000000;}

td.comment_head {background-color: #7895C6; }
td.comment_body {background-color: #54545C; color: #FFFFFF;}
td.comment_admin {background-color: #7895C6; color: #000000;}
td.comment_info {background-color: #54545C; color: #FFFFFF; font-size: 11px;}

input { border: solid 1px #000000; background-color: #D8DCE8; height: 20px; }
input.text { border: solid 1px #000000; background-color: #D8DCE8; width: 80px; height: 20px; }
input.button { border: solid 1px #000000; background-color: #D8DCE8;}
textarea { border: solid 1px #000000; background-color: #D8DCE8; }
p.title {font-size: 25px; font-weight: bold; }

A.news_comment {color: #FFFFFF;}
A.news_comment:hover { color: #FFFFFF; text-decoration:underline; }

A.comment {color: #FFFFFF;}
A.comment:hover { color: #FFFFFF; text-decoration:underline; }

A.shells1 {color: #FFFFFF;}
A.shells1:hover { color: #FFFFFF; text-decoration:underline; }

A.shells2 {color: #000000;}
A.shells2:hover { color: #000000; text-decoration:underline; }

A { color: #000000; text-decoration:none; }
A:hover { color: #000000; text-decoration:underline; }
font.big { font-size: 65px; }

.small        { font-family:Arial,Sans-Serif; font-size:10px; text-decoration:none;}
.news_bgcol   { background-color: #000000}
.title        { padding:6px; font-size: 25px; font-weight: bold; }
.TABLEBORDER  { border: 1px; border-style:solid;border-width:1px;border-color:#000000} 
.BGCOLOR      { background-color: #D8DCE8; }
.WHITE        { background-color: #FFFFFF; } 
.TABLEENTRY1  { background-color: #D8DCE8; }
.TABLEENTRY2  { background-color: #C7CBD7; }
.TABLEHEADER  { background-color: #54545C; color: #FFFFFF }
.TEXTERR      { font-family:Arial,Sans-Serif; font-size:12px; color:#FF0000; text-decoration:none; font-weight:bold}
.TEXTERRBIG   { font-family:Arial,Sans-Serif; font-size:16px; color:#FF0000; text-decoration:none; font-weight:bold}

.newbox_engine 
  {
	background: #D8DCE8; 
	border-top: 0px;
	border-left: 0px;
	border-right: 0px;
	}

.newbox_top 
  {
	background: #7895C6; 
	border:solid 1px #000000;
	border-top: 0px;
	border-left:solid 1px #000000;
	border-right:solid 1px #000000;
	}

.newbox_left
  {
  width: 135px; 
	background: #7895C6; 
	border:solid 1px #000000;
	border-top: 0px;
	border-left:solid 1px #000000;
	border-bottom: 0px;
	padding: 0px;
	}

.newbox_right 
  {
	width: 135px; 
	z-index:2; 
	background: #7895C6; 
	border: solid 1px #000000;
	border-top: 0px;
	border-right:solid 1px #000000;
	border-bottom: 0px;
	padding: 0px;
	}

.newbox_latest_files_info 
  {
  top: 0px;
	left: 10px;
	width: 120px;
	color: #000000;
	z-index:2; 
	font-size: 10px;
	margin-left: 10px;
	}

.newnavi_top
  {
  width: 135px; 
	background-color: #54545C;
	font-size: 14px;
  margin-left: 2px;
	color: #FFFFFF;
	border: solid 1px #000000;
	border-right: 0px;
	border-left: 0px;
	border-top: 0px;
	padding: 4px;
	z-index:2; 
	}

.newnavi_content_main 
  {
	width: 100%;
	color: #000000;
	padding: 4px;
	z-index:2; 
	}

.newnavi_latest_files 
  { 
  top: 50px;
	width: 135px; 
	background-color: #54545C;
	font-size: 14px;
	color: #FFFFFF;
	border: solid 1px #000000;
	border-right: 0px;
	border-left: 0px;
	padding: 4px;
	z-index:2; 
	}

.newnavi_content_latest_files 
  {
	top: 60px;
	width: 100%;
	color: #000000;
	padding: 4px;
	z-index:2; 
	}

.newnavi_partners 
  { 
  top: 80px;
	width: 135px; 
	background-color: #54545C;
	font-size: 14px;
	color: #FFFFFF;
	border: solid 1px #000000;
	border-right: 0px;
	border-left: 0px;
	padding: 4px;
	z-index:2; 
	}

.newnavi_content_partners 
  { 
  top: 90px;
	width: 100%;
	color: #000000;
	padding: 4px;
	z-index:2; 
	}

.newnavi_stats 
  { 
  top: 110px;
	width: 135px; 
	background-color: #54545C;
	font-size: 14px;
	color: #FFFFFF;
	border: solid 1px #000000;
	border-right: 0px;
	border-left: 0px;
	padding: 4px;
	z-index:2; 
	}

/* Old stylesheet defs, should be removed l8er */

#banner { position: relative;
		bottom: 0px;
		left: 0px;
		z-index:4;
	}

#box_main { position: relative; 
		top:0px; 
		left:0px; 
		width:100%; 
		height: 100%; 
		z-index:2; 
	}

#box_content { position: relative;
		top: 50px;
		left: 10px;
		width: 100%
	}

#box_left { position: relative; 
		top:0px; 
		left:0px; 
		width: 135px; 
		height: 150%; 
		z-index:2; 
		background: #7895C6; 
		border:solid 1px #000000;
		border-top: 0px;
		border-left: 0px;
		border-bottom: 0px;
		padding: 0px;
	}

#box_right { position: relative; 
		top: 0px; 
		right: 0px; 
		width: 135px; 
		height: 150%; 
		z-index:2; 
		background: #7895C6; 
		border: solid 1px #000000;
		border-top: 0px;
		border-right: 0px;
		border-bottom: 0px;
		padding: 0px;
	}

#navi_top { position: relative;
		top: 0px;
		width: 135px; 
		background-color: #54545C;
		font-size: 14px;
		color: #FFFFFF;
		border: solid 1px #000000;
		border-right: 0px;
		border-left: 0px;
		border-top: 0px;
		padding: 4px;
		z-index:2; 
	}

#navi_latest_files { position: relative;
		top: 50px;
		width: 135px; 
		background-color: #54545C;
		font-size: 14px;
		color: #FFFFFF;
		border: solid 1px #000000;
		border-right: 0px;
		border-left: 0px;
		padding: 4px;
		z-index:2; 
	}

#navi_partners { position: relative;
		top: 80px;
		width: 135px; 
		background-color: #54545C;
		font-size: 14px;
		color: #FFFFFF;
		border: solid 1px #000000;
		border-right: 0px;
		border-left: 0px;
		padding: 4px;
		z-index:2; 
	}

#navi_stats { position: relative;
		top: 110px;
		width: 135px; 
		background-color: #54545C;
		font-size: 14px;
		color: #FFFFFF;
		border: solid 1px #000000;
		border-right: 0px;
		border-left: 0px;
		padding: 4px;
		z-index:2; 
	}

#navi_content_stats { position: relative;
		top: 120px;;
		width: 100%;
		color: #000000;
		padding: 4px;
		z-index:2; 
	}

#navi_content_main { position: relative;
		top: 10px;
		width: 100%;
		color: #000000;
		padding: 4px;
		z-index:2; 
	}

#navi_content_latest_files { position: relative;
		top: 60px;
		width: 100%;
		color: #000000;
		padding: 4px;
		z-index:2; 
	}

#navi_content_partners { position: relative;
		top: 90px;
		width: 100%;
		color: #000000;
		padding: 4px;
		z-index:2; 
	}

#box_latest_files_info { position: relative;
		top: 0px;
		left: 10px;
		width: 120px;
		color: #000000;
		z-index:2; 
		font-size: 10px;
	}

.newbox_bottom 
  {
	background: #7895C6; 
	border:solid 1px #000000;
	border-top:solid 1px #000000;
	border-left:solid 1px #000000;
	border-right: solid 1px #000000;
	}

.counters {
	  display: none;
	 }
